Errors upgrading to 3.3.3

book

Article ID: 193522

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM) CA Privileged Access Manager - Cloakware Password Authority (PA) PAM SAFENET LUNA HSM CA Privileged Access Manager - Server Control (PAMSC)

Issue/Introduction

As a result of 20257734 customer is upgrading PAM to 3.3.3 but he is getting some errors while doing so

 

Cristi

Environment

CA PAM 3.3.1 or 3.3.2

Resolution

This is likely a transient issue linked to CA PAM Client. The following operations should be attempted

* Clearing CA PAM Client cache

* Reinstalling client using a web browser .

* Testing from another machine that has never had PAM client on it

If this still fails to clear the error, try rebooting the upgraded CA PAM instance and try again. In case the issue persists please open a Support case